html {
  height: 100%;
  width: 100%;
  background: url("https://images.unsplash.com/photo-1651410478554-e3a182fa1e63?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&w=1528&q=80");
  background-size: cover;
}

.minutes,
.hours,
.seconds,
.days {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 25%;
}

.txt,
.minutes,
.hours,
.seconds,
.days,
.heading {
  width: 10%;
  font-size: 3vw;
  font-family: cursive;
}

.heading {
  width: 100%;
  text-align: center;
  margin-bottom: 10w;
  background: -webkit-linear-gradient(180deg, #00A4E4,
      #FEFEFE);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}

#date {
  font-size: 1rem;
}

.content {
  padding-top: 10%
}

.container {

  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10%;

  text-align: center;
  height: 100%;
}